html{margin:0;padding:0}

ul#menu{float: left;width: 100%;color: #DDD;background: #363636 url(https://www.genealogica.it/menuBk.png)}
#menu,#menu li{margin: 0;padding: 0;list-style-type: none}
#menu li,#menu a, #menu span{float: left;height: 35px;line-height: 35px}
#menu a{text-decoration: none;color: #000;padding-left: 15px}
#menu span{padding-right: 15px;cursor: pointer}
#menu a:hover{background: url(https://www.genealogica.it/vistaBk.png) top left;color: #EEE}
#menu a:hover span{background: url(https://www.genealogica.it/vistaBk.png) top right}
#menu #current a{background: url(https://www.genealogica.it/vistaBk.png) bottom left;color: #FFF}
#menu #current span{background: url(https://www.genealogica.it/vistaBk.png) bottom right}
@font-face {
    font-family: corsivo;
    src: url(corsivo.ttf);
}
